.three-cols {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    padding: 2em;
    text-align: center;
       
}

.three-cols__second {
    display: flex;
    flex-direction: column;
    margin: 0 3em;
    align-self: center;
}

.form-next-input {
    width: 50px; margin: auto;
}
.footer{
    text-align: center;
    margin-top: 1em;
}

.three-cols-container{
    margin-top: 1em;
}
